*{
    box-sizing:border-box;
}

.header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-family:"Roboto", sans-serif;
    border-bottom:.5px solid gray;
    height:100px;
}

.center, .bottom{
    display:flex;
    border-bottom:.5px solid gray;
}


/* header start */
.menu ul{
    display:flex;
    justify-content:space-evenly;
    padding:0;
}
.menu a, .subscribe a{
    text-decoration:none;
    color:black;
}
.menu li, .subscribe a{
    list-style-type:none;
    padding:10px;
}

.subscribe button{
    background-color:rgb(213,51,42);
    color:white;
    padding:10px 15px;
    border-radius: 5px;
}


.a{
    display:flex;
    justify-content:center;
    align-items:flex-end;
    height:300px;
    margin-right:140px;
}

.a img{
    height:170px;
}

.atlanticlogo{
    display:flex;
    justify-content:center;
    height:100px;
    align-items:flex-end;
    margin-bottom:20px;
}

.atlanticlogo img{
    height:40px;
}

/* header end */

/* left center start */

.left, .right{
    width:25%;
}
.left{
    margin-bottom:15px;
}
.middle{
    width:50%;
    padding: 0 15px;
    margin-bottom:15px;
}

.left, .middle{
    border-right:.5px solid gray;
}

.lone{
    border-bottom:.5px solid gray;
    padding-bottom:15px;
}

.lone, .ltwo{
    margin:0 15px;
}

.ltwo{
    padding-top:15px;
}

.lone img, .ltwo img, .middle img{
    object-fit:contain;
    width:100%;
}

.left h3{
    font-weight:100;
    color:gray;
    font-size:20px;
    margin-bottom:10px;
}

.left span{
    font-size:10px;
    font-weight:bolder;
}

.middle{
    text-align:center;
}

.middle h2{
    font-size:35px;
    font-weight:300;
    margin-bottom:10px;
}

.middle h3{
    font-weight:100;
    color:gray;
}

.middle span{
    font-size:10px;
    font-weight:bolder;
}



/* left center end */

/* right start */


.rone, .rtwo, .rthree, .rfour {
    display:flex;
    height:120px;
    justify-content:space-between;
}

.rone, .rtwo, .rthree{
    border-bottom:.5px solid gray;
}


.l{
    width:50%;
}

.r{
    width:45%;
    display:flex;
    align-items:center;
}

.right section h3{
    font-size:16px;
    margin-bottom:10px;
    font-weight:100;
    color:gray;
}

.right section span{
    font-size:10px;
    font-weight:bolder;
}

.right img{
    object-fit:contain;
    width:100%;
    height:80px;
}

.right {
    margin: 0 15px;
}

/* right end */

/* bottom start */
.bottom{
    display:flex;
    justify-content:space-evenly;
}
.bottom section{
    margin:15px;
    width:25%;
}
.bottom img{
    object-fit:contain;
    width:100%;
}

.pablo, .feet, .hands{
    border-right:.5px solid gray;
    padding-right:15px;
}

.bottom h3, .bottom p{
    color:gray;
    font-weight:100;
    margin-bottom:10px;
}

.bottom p{
    margin-top:0;
}

.bottom span{
    font-size:10px;
    font-weight:bolder;
}


/* bottom end */


@media (max-width:1110px){
    .left{
        display:flex;
        padding-bottom:15px;
        border-bottom:.5px solid gray;
        
    }
    .lone, .ltwo{
        width:50%;
        padding:0;
        border:none;
    }
    .left, .middle{
        width:100%;
        border:none;
    }
    
    .center{
        flex-wrap:wrap;
    }

    .right{
        display:flex;
        width:100%;
    }
    .rone, .rtwo, .rthree, .rfour{
        width:25%;
        border:none;
    }
}

@media(max-width:930px){
    .right{
        display:none;
    }
}

@media(max-width:804px){
    .h, button{
        display:none;
    }
    .a{
        margin-left:80px;
    }
}

@media(max-width:600px){
    .center .left{
        flex-wrap:wrap;
    }
    .left .lone,.left .ltwo{
        width:100%;
    }
    .bottom{
        flex-direction:column;
    }
    .bottom section{
        width:100%;
    }
}

